DoubleBarrierOption::arguments Class Reference

Arguments for double barrier option calculation More...

`#include <ql/experimental/barrieroption/doublebarrieroption.hpp>`

Inherits arguments.

## Public Member Functions

void | validate () const

## Public Attributes

DoubleBarrier::Type | barrierType
Real | barrier_lo
Real | barrier_hi
Real | rebate

## Detailed Description

Arguments for double barrier option calculation